@KopernicusNEEDS[Parallax_StockTerrainTextures]:FOR[zBetterLaythe]
{
    @Body[Betterlaythe]
    {
        %ScaledVersion
        {
            %fadeStart = 30000
            %fadeEnd = 50000
        @Material
            {
                %texture = Parallax_StockTerrainTextures/Laythe/PluginData/low00.dds
                %normals = Parallax_StockTerrainTextures/Laythe/PluginData/low01.dds
            }
            !OnDemand {}
        }
        %PQS
        {
            %fadeStart = 50000
            %fadeEnd = 80000
            %deactivateAltitude = 130000
        }
    }
}